<p id="notice"><%= notice %></p>

<h1>Enquiries</h1>

<table>
  <thead>
    <tr>
      <th>First name</th>
      <th>Last name</th>
      <th>Zipcode</th>
      <th>Course</th>
      <th>Email</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @enquiries.each do |enquiry| %>
      <tr>
        <td><%= enquiry.first_name %></td>
        <td><%= enquiry.last_name %></td>
        <td><%= enquiry.zipcode %></td>
        <td><%= enquiry.course %></td>
        <td><%= enquiry.email %></td>
        <td><%= link_to 'Show', enquiry %></td>
        <td><%= link_to 'Edit', edit_enquiry_path(enquiry) %></td>
        <td><%= link_to 'Destroy', enquiry, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Enquiry', new_enquiry_path %>
